=== debian/control ===
Source: ros-indigo-katana-description
Section: misc
Priority: extra
Maintainer: Martin Günther <mguenthe@uni-osnabrueck.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-convex-decomposition, ros-indigo-ivcon, ros-indigo-transmission-interface, ros-indigo-urdf
Homepage: http://ros.org/wiki/katana_description
Standards-Version: 3.9.2

Package: ros-indigo-katana-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-transmission-interface, ros-indigo-urdf
Description: This package contains an URDF description of the Katana arm and all supporting mesh files.
